
/* Controls
---------------------------------------------------------------------- */

.controls {

}

.control {

}

.control:hover {

}

.control[data-filter]:after {

}

.control[data-sort]:after {

}

.control[data-sort*=":desc"]:after {

}

.mixitup-control-active {

}

.mixitup-control-active[data-filter]:after {

}

.control:first-of-type {

}

.control:last-of-type {

}

.control[data-filter] + .control[data-sort] {

}

.control[data-filter=".green"] {

}

.control[data-filter=".blue"] {

}

.control[data-filter=".pink"] {

}

.control[data-filter="none"] {

}

/* Container
---------------------------------------------------------------------- */

.container-3 {

}

.container-3:after {

}

/* Target Elements
---------------------------------------------------------------------- */

.mix,
.gap {

}

.mix {

}

.mix:before {

}

.mix.green {
    color: #91e6c7;
}

.mix.pink {
    color: #d595aa;
}

.mix.blue {
    color: #5ecdde;
}

/* Grid Breakpoints
---------------------------------------------------------------------- */

/* 2 Columns */

.mix,
.gap {
    width: calc(100%/2 - (((2 - 1) * 1rem) / 2));
}

/* 3 Columns */

@media screen and (min-width: 541px) {
    .mix,
    .gap {
        width: calc(100%/3 - (((3 - 1) * 1rem) / 3));
    }
}

/* 4 Columns */

@media screen and (min-width: 961px) {
    .mix,
    .gap {
        width: calc(100%/4 - (((4 - 1) * 1rem) / 4));
    }
}

/* 5 Columns */

@media screen and (min-width: 1281px) {
    .mix,
    .gap {
        width: calc(100%/5 - (((5 - 1) * 1rem) / 5));
    }
}


